import type { FC } from "react";
import "katex/dist/katex.min.css";
export interface MarkdownRendererProps {
    /** Markdown格式的内容字符串 */
    content: string;
    /** 是否允许渲染HTML (小心XSS风险) */
    allowHtml?: boolean;
    /** 自定义CSS类名 */
    className?: string;
}
declare const MarkdownRenderer: FC<MarkdownRendererProps>;
export default MarkdownRenderer;
